=head1 NAME


XXV::MODULES::AUTOTIMER



=head1 SYNOPSIS

  
  use XXV::MODULES::AUTOTIMER
  my  = XXV::MODULES::AUTOTIMER->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );



=head1 VERSION

0.45 - 12.09.2005

=head1 DESCRIPTION

Diese Modul sucht nach EPG Einträgen mit nutzerdefinierten Texten und erzeugt neue Timer.

=head1 CONFIGURATION

=over 4



=item 1 active

Aktiviere diesen Dienst

=over 4

=item * default: y

=item * type: confirm

=item * required: Yes

=back



=item 2 exclude

Schliesse Kanäle von Autotimer aus.

=over 4

=item * default: POS > 50

=item * type: string

=item * required: No

=back



=item 3 interval

Der Intervall in Sekunden zur Suchen für Timern

=over 4

=item * default: 300

=item * type: integer

=item * required: Yes

=back



=back

=head1 COMMANDS

=over 4



=item *  adelete (ad)

Löschen eines Autotimer 'aid'



=item *  aedit (ae)

Editieren eines Autotimer 'aid'



=item *  aexport (ax)

Exportiere Autotimer nach vdradmind.at



=item *  aimport (ai)

Importiere Autotimer aus vdradmind.at



=item *  alist (al)

Zeige Autotimer 'aid'



=item *  anew (an)

Neuer Autotimer



=item *  asearch (ase)

Suche nach Autotimer mit Text 'aid'



=item *  astatus (as)

Status der Autotimer



=item *  atoggle (at)

Umschalten der Autotimer zwischen Ein und Aus 'aid'



=item *  aupdate (au)

Autotimersuche durchführen



=back

=head1 REQUIREMENTS

=over 4



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
